<?xml version="1.0" encoding="gb2312"?>
<!--airaw B010-->
<Config>
    <ISP_HISI>
        <!--Hisi ISP pipe mode
        [ 0~ 6] RAWNF  YUVNF_Y   YUVNF_UV  GTM      LTM     LSC
        [ 7~12] DRE    RGBLUT3D  CE        SHARPEN  ARSR    DE
        [13~17] GCD    GAMMA     DPCC      CC_ALL   CC_CCM
        -->
        <!--All pipe-->
        <custom_pq_profile_0>8 8</custom_pq_profile_0>
        <module_disable_0>
                          0 0 0 0 0 0
                          0 0 0 0 0 0
                          0 0 0 0 0
        </module_disable_0>
        <!--hwDRC pipe-->
        <custom_pq_profile_1>2 3</custom_pq_profile_1>
        <module_disable_1>
                          1 1 0 0 0 1
                          0 0 0 0 0 1
                          1 0 0 0 0
        </module_disable_1>
        <custom_pq_profile_2>2 3</custom_pq_profile_2>
        <module_disable_2>
                          1 1 0 0 0 1
                          0 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_2>
        <!--swDRC pipe-->
        <custom_pq_profile_3>0 1</custom_pq_profile_3>
        <module_disable_3>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_3>
        <custom_pq_profile_4>0 1</custom_pq_profile_4>
        <module_disable_4>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 1 1
        </module_disable_4>
        <custom_pq_profile_5>0 1</custom_pq_profile_5>
        <module_disable_5>
                          1 1 0 1 1 1
                          1 1 1 0 0 1
                          1 1 0 1 1
        </module_disable_5>
        <custom_pq_profile_6>0 1</custom_pq_profile_6>
        <module_disable_6>
                          1 1 0 1 1 1
                          1 1 1 0 0 1
                          1 0 0 1 1
        </module_disable_6>
        <custom_pq_profile_7>0 1</custom_pq_profile_7>
        <module_disable_7>
                          1 1 0 1 1 1
                          1 0 1 0 0 1
                          1 0 0 1 1
        </module_disable_7>
        <custom_pq_profile_8>0 1</custom_pq_profile_8>
        <module_disable_8>
                          1 1 0 1 1 1
                          1 0 0 0 0 1
                          1 0 0 0 0
        </module_disable_8>
    </ISP_HISI>
</Config>
